{% extends "admin/delete_confirmation.html" %}

{% block extrastyle %}
{{ block.super }}
<script src="/static/jquery/js/jquery.js"></script>
<script>
  $(function () {
    var $button = $('<input style="margin-left: 1em" type="submit" value="Annuler"/>');
    $button.click(function () {
      window.location = "..";
      return false;
    });
    $('input[type="submit"]').after($button);
    $('input[type="submit"]').after($button);
  });
</script>
{% endblock %}
